Subject: [alto] Reminder: Slides for Prague IETF

From: "Vijay K. Gurbani" <[email-masked]>
Date: Mon, 20 Jul 2015 09:39:23 -0500

Folks: I have updated the slides I have received and these are
available on the meetings material.

If you have sent slides to Jan only, please resend them to me.
Jan has his hands full with the interop and other sessions, so I
can offload some work from him by uploading the slides.

Please send me the slides in PDF.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq